/*先設定後拿掉*/
#list-tab.list-group>.list-group-item.active{position:inherit;left: inherit;right: inherit;}

.TabList{margin-top:100px;float: left;margin-right: 5%;width: 200px;position: relative;}
/* .TabList > ul {padding: 44px 0 0;} */
.TabList > ul{margin: 0;padding: 0;list-style: none;}
.TabList > ul > li.TabItem{margin: 0;padding: 0;list-style: none; font-size:20px;margin-bottom:40px}
.TabList > ul > li.TabItem.active > a{color:#f96d16;}
/* .TabList > ul > li.TabItem.active {position:absolute;top:0} */
.TabList > ul > li.TabItem .SubTabList{font-size:16px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding:20px 0;margin-top:15px;font-weight:700;display: none;}
.TabList > ul > li.TabItem.active .SubTabList{display: block;}
.TabList > ul > li.TabItem .SubTabList ul li{padding:10px;}
.TabList > ul > li.TabItem .TabTitle{color:#888;text-decoration:none;word-break:break-all;font-weight:700}

.TabList li.active > a{color:#f96d16}

.TabContectBlock{margin-left:280px}
.TabItemContect{display: none;}
.TabItemContect.active{display: block;}
.DownloadList .FlexBlockRight{width: 32%;}
.DownloadList .FlexBlockLeft{width: 70%;}
.listBlock .desc{ color: white;}
@media (max-width:1200px) {


  /* .DownloadList .FlexBlockRight{width: 100%; margin: 1% 0;} */
  .TabList .swiper-wrapper {flex-direction: inherit;}
  .TabList > ul > li.TabItem{display: none;}
  .TabList > ul > li.TabItem.active {position:inherit;top:inherit;display: block;}
  .TabList{margin:inherit;float: none;width: 100%;}
  .TabList > ul{padding: 0;}
  .TabList .SubTabList ul li > a{display: block;font-weight: 700;border: 1px #666 solid;border-radius: 20px;padding: 0;text-align: center;}
  .TabList .SubTabList ul li.active a{ border: 1px solid #f96d16;}
  .TabList > ul > li.TabItem .SubTabList{border-top: 0 none;padding-bottom: 3rem;}
  .TabContectBlock{margin: 0;}
  .DownloadList .FlexBlockLeft{width: 100%;}
  .DownloadList .FlexBlockRight{width: 60%;}

}
@media (max-width:600px) {
  .DownloadList .Flex{flex-direction: column;}
  .DownloadList .FlexBlockRight{width: 100%;}
}